.mainnav .navbar-nav  {
width:100%;
background: white;
border: 5px solid black;
}

.mainnav .navbar-nav > li > a {color:#000;font-weight:600;border: 0px solid;}
.mainnav .navbar-nav > li > a:hover {
background:#000;
color:#fff;
}
.mainnav .navbar-nav li:hover > a {
background-color: #000;
color: white;
}

.mainnav .navbar-nav li:hover > a span {text-transform: uppercase;}

.mainnav .navbar-nav {
margin: 0px;
}
.mob {
padding-left:0px;
padding-right:0px;
}
  
.mainnav > .navbar-nav > li {width: 100% !important;}
.mainnav > .navbar-nav > li:not(:last-child) {border-bottom: 5px solid #000;} 


@media (max-width: 1400px) {
.mainnav > .navbar-nav  {
width:100%;}
}

@media (min-width: 768px) {
.mainnav > .navbar-nav  {
    display: flex;
  -webkit-flex-flow: row wrap;
  justify-content: space-around;
  -webkit-justify-content: space-around;
  flex-wrap: nowrap;
  -webkit-flex-wrap: nowrap;}
 
.mainnav > .navbar-nav > li:not(:last-child) {border-right: 5px solid #000; border-bottom: 0px solid #000;}  
.mainnav .navbar-nav li:hover > a span {text-transform: capitalize;}

.mainnav > .navbar-nav .navbar-nav {
    width: calc(100% + 10px);
    margin-left: -5px;}

}



header .navbar-toggle {
position: absolute;
right: 0;
padding: 9px 10px;
margin-top: 8px;
margin-right: 0px;
margin-bottom: 8px;
background-color: transparent;
background-image: none;
border: 1px solid transparent;
border-radius: 0px;
top: 0;
}

.navbar-toggle .icon-bar + .icon-bar { margin-top: 7px;}
header .navbar-default .navbar-toggle .icon-bar {background: #000;}
header .navbar-default .navbar-toggle {
border-color:transparent;
}
header .navbar-toggle .icon-bar {width: 30px;height: 2px;}
header .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
background-color:transparent;
}
.mainnav .navbar-collapse {
padding-left:0px;
padding-right:0px;
margin-bottom: 20px;
}
@media all and (min-width: 768px) {
.mainnav .navbar-collapse {
padding-left:0px;
padding-right:0px;
margin-bottom:0px;
}
}
.mainnav .navbar-nav > li > a {text-align:center;font-size: 13px;padding: 15px 0px;}

@media all and (min-width: 768px) {
.mainnav .navbar-nav > li .navbar-nav li > a {padding: 10px 5px;}
}
@media all and (min-width: 998px) {
.mainnav .navbar-nav > li > a {text-align:center;font-size: 15px;padding: 15px 5px;}
.nav-scrolled .mainnav .navbar-nav > li > a {padding: 10px 5px;}
}
@media all and (min-width: 1200px) {
.mainnav .navbar-nav > li > a {text-align:center;font-size: 17px;padding: 15px 5px;}
.nav-scrolled .mainnav .navbar-nav > li > a {padding: 10px 5px;font-size: 15px;}

}
.mainnav .navbar-nav > li {width: 100%;}
.mainnav .navbar-nav > li > a {text-align: center;}
.mob {padding-left:15px;padding-right:15px;}




.mainnav > li {
position:relative;
display:block;
width:auto;
list-style-type: none;
}
.msl_navbar li {
list-style-type: none;
}
/*Drop Down Arrow*/

@media(max-width:998px) {
/* Dropdown Arrows Alignment*/
.navbar-default .nav > li>a:after {
right:25px;
}
}
.navigation  li > a:only-child:after {
content: ''; 
}   
.mainnav ul ul {position: relative;z-index: 70000;display: none;width: inherit;background-color: #8ecdef;width: 97%;margin-left:16px;}


@media only screen and (min-width: 768px)  {
.mainnav ul ul {
position: absolute;
width: 200px;
top: 50px;
box-shadow: none;
border-radius:0px;
padding: 0;
}

.mainnav ul li:hover ul {
display:block
}

.nav-scrolled .mainnav ul ul {top: 40px;}

.mainnav .navbar-nav > li {}
.mainnav ul ul li {float:left;clear:both;display:block;width:100%;text-align:left;margin: 0;padding: 0;border-right:none;width: 100%!important;border: 0px solid;}
.mainnav ul ul li a {
line-height:1.3em;
background: none;
color: #fff;
padding: 15px;
display: block;
line-height: 1.3;
border-bottom:1px solid #666;
font-weight:normal;
width: 100%;
}
}

@media only screen and (max-width: 768px)  {
.mainnav ul ul {
width:100%;
margin-left:0px;
}
.mainnav ul ul li {
background:#333 !important;
color:#fff;
}
.mainnav ul ul li a {
background:#000 !important;
color: #fff!important;
}
.mainnav ul ul li a:hover {
background:#000 !important;
color:#fff!important;
}
}
.mainnav ul ul li a:hover {
background:#000 !important;
color:#fff!important;
}

/*footer nav*/
footer .logo {
    max-width: 200px;
    display: block;}

.footer-links {
border: 5px solid #000;
    display: block;
    overflow: hidden;
    padding: 0;
}
.footer-links  ul {
margin:0;
padding: 0;
background: white;
    overflow: auto;
}
.footer-links  ul li {
float:left;
width:100%;
text-align:center;
background: white;
padding: 5px;}

.footer-links  ul li:not(:last-child) {border-bottom: 5px solid #000;}

.footer a {color: #000;}

@media only screen and (min-width: 600px)  {
.footer-links ul li {
width:20%;
padding: 10px;}
    
.footer-links  ul li:not(:last-child) {
    border-right: 5px solid #000;
    border-bottom: 0 solid #000;}
}
.footer-links  ul li a {
color:#000;
    font-size: 16px;
    font-weight: bold;
}
.f-msl{}
span.msl {
    display: block;
    font-size: 14px;
    margin: 10px 0 20px 0;}

/*subpage nav*/
#sidenav ul {
margin:0;
padding:0;
}
#sidenav ul li {
list-style-type:none;
}
#sidenav ul li a {
background:#8ecdef;
padding:10px;
color:#fff;
display:block;
margin-bottom:1px;
font-weight:600;
}
#sidenav ul li a:hover {
background:#000;
text-decoration:none;
}
.nav-scrolled header {
transition:0.6s ease all; 
-webkit-transition:0.6s ease all;
}


@media (min-width: 768px) {
header {
top: 0;
position: relative;
transition: 0.6s ease all;
-webkit-transition: 0.6s ease all;
}

.nav-scrolled header {
/*position:fixed;
z-index: 10000;
background: rgba(255,255,255,1);
left:0;
right:0;
top: 0; */
transition: 0.6s ease all;
-webkit-transition: 0.6s ease all;

}

.nav-scrolled .adminbar {
position:fixed;
top:0;
width:100%;
z-index:100000;
}
.nav-scrolled header .l-bar {
padding: 0 0 10px;
}
}


.nav-scrolled header .logo img {max-width: 200px;}
.nav-scrolled .adminSM { margin-top: 30px;}

@media (max-width: 767px) {
  .nav-scrolled .adminSM { display: none;}
  .nav-scrolled header .navbar {padding: 0px;}
}

.adminbar .sr-only {
position:relative;
}
.adminbar .navbar-toggle:hover,.adminbar .navbar-toggle:focus {
background-color:#000!important;
background:#000!important;
}
.adminbar .navbar-nav {margin:0;}

.mainnav .navbar-nav > li > a.nav_union_privacypolicy_ {display: none;}



/* New Adminbar*/
.adminSM {margin: 20px 0;}


@media(min-width:768px) {
.adminSM {margin: 60px 0 0;}
}

#admin-tools {float: right;    }

#admin-tools .nav > li {}

.admin-bar .dropdown-menu:before {
    display: none;}

.admin-bar > ul {
	margin: 0 0px 0 0;
	padding:0;
	float: right;}
	
@media(max-width:991px) {	
.navbar-right .dropdown-menu {
	top: 45px !important;
    top: auto;
    min-width: 210px;
    max-height: 85vh;
    overflow: auto;}
}	

@media(min-width:992px) {
	[role="navigation"] .admin-bar ul li {
		height:50px;
		background:#fff;
		margin: 0 0 0 10px;
		display: flex;
		justify-content: center;
		flex-direction: column;
	}
	.admin-bar ul {
		margin: 0 0px 0 0;
		padding: 0;	}
}
.admin-bar ul li {
	list-style-type: none;}

.admin-bar .nav > li {
    display: inline-block;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #ffffff;
    vertical-align: bottom;
    margin: 0 1px;}

.admin-bar .nav > li i {
    color: #333;}
    
.admin-bar .nav > li > a {height: 40px; padding: 9px 13px;}

.admin-bar .nav > li:focus, 
.admin-bar .nav > li:hover,
.admin-bar .nav .open, 
.admin-bar .nav .open:focus, 
.admin-bar .nav .open:hover {
    background-color: #000;
    border-radius: 50%;
    color: white;}
    
.admin-bar .nav > li > a:focus, 
.admin-bar .nav > li > a:hover,
.admin-bar .nav .open > a, 
.admin-bar .nav .open > a:focus, 
.admin-bar .nav .open > a:hover {
    background-color: transparent;}  
    
.admin-bar .nav > li:focus i, 
.admin-bar .nav > li:hover i,
.admin-bar .nav .open i, 
.admin-bar .nav .open:focus i, 
.admin-bar .nav .open:hover i {
    color: #fff;}    
    
.admin-bar .nav > li.user .admin-label,
.admin-bar .nav > li.user .caret {display: none; }  

/*.admin-bar .nav > li.msl-admin:before {
    font-family: fontawesome; 
    font-weight: 900; 
    content: "\f013";
}*/

.admin-bar ul li.admin-popup-button {
	display:none;
}
.admin-bar ul li.msl-admin {
	/* display: none; */
}
.adminbar ul li.dropdown a {
	font-size: 20px;
	color: #000;
	padding: 10px 8px;
	text-align: center;
	background: none;
	display: inline-block;
	border: 0px solid;
	font-weight: normal;
	min-width: min-content;
	display: flex;
	justify-content: center;
	flex-direction: column;
	height: 50px;
	width: 50px;
}
.admin-bar ul li .dropdown-menu h3 {
	color: #000;
    padding-left: 12px;}

.admin-bar ul li .dropdown-menu a {
	width:100%;
	height:auto;
	color: #000;
	display: block;
}
.admin-bar ul li .dropdown-toggle:after {
	display:none;
}
.admin-bar .dropdown-menu.show {
	border-radius: 0;
	right: 0;
	left: initial!important;
	top: 45px!important;
}

#msl_admin li { border-top: 0px dotted #ccc; }

.admin-bar .dropdown-menu li a:focus, 
.admin-bar .dropdown-menu li a:hover {
    color: #000a3c;
    text-decoration: none;
    background-color: #f5f5f5;}

@media(min-width:992px) {
	.admin-bar .dropdown-menu {
		min-width: 800px;
		right: 0;
		top: 45px!important;
		bottom: auto;
		padding: 15px;
		transform: inherit!important;
	}
	
	.admin-bar .user .dropdown-menu {
		min-width: 180px;
	}
	.admin-bar .msl-admin .sidepanel {
		float: left;
		width: 30%;
	}
	.admin-bar .msl-admin .mslwidget {
		float: left;
		width: 70%;
	}
	.admin-bar .msl-admin #ulAdmin, .admin-bar .msl-admin div[id*="pnl"] {
		float: left;
		width: 50%;
	}
	.admin-bar .msl-admin div[id*="pnl"] {
		margin-top: -44px;
	}
	.admin-bar .msl_admin_menu {
		padding: 0!important;
	}
	.admin-bar .sidepanel li {
		border: 0px solid!important;
		background: none;
		padding: 0px!important;
	}
}
.admin-bar .dropdown-menu:before {
	content: "";
	position: absolute;
	right: -5px;
	/* top: -10px; */
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 10px 10px 10px;
	border-color: transparent transparent #fff transparent;
	z-index: 9999;
	transform: translate(-50%, 0%);
}
@media (min-width:1400px) {
	.admin-bar .dropdown-menu:before {
		right: 8px;
	}
}
.admin-bar .dropdown-menu.show li {
	color: #333;
	display: block;
	text-align: left;
	float: left;
	width: 100%;
	background: none;
	padding: 0 5px;
}
.admin-bar .dropdown-menu ul li {
	height:auto;
	width:auto;
    display: block;}
    
.admin-bar .dropdown-menu.show li a {
	color: #333;
	text-align: left;
	font-size: 14px;
	padding: 5px 0;
	height: auto;
}

.no-padding {padding: 0 !important;}

/* Search */
#search-form {
    display: none;
    margin-top: 15px;
    position: absolute;
    right: 0;}

#search-form #ctl00_search_btnSubmit { display: none;}

#skin_UWS20 #search-form input.textbox {
    right: -10px;
    position: relative;}
    
#admin-tools .searchbar.open:before {
    font-family: fontawesome; 
    font-weight: 900; 
    content: "\f00d";
    color: white;
    padding: 10px 1px;}   

#admin-tools .searchbar.open i {display: none;}

/* Basket */
#msl-basket-summary {
    background: transparent;
    background-size: 20px auto;
    width: 40px;
    height: 40px;
    overflow: hidden;}

#msl-basket-summary .msl-basket-link {
    color: transparent;
    position: relative;}

#msl-basket-summary .msl-basket-summary-items {
    top: -2px;
    left: 22px;
    position: absolute;}

.msl-basket-summary-items .msl-basket-itemcount {
    background-color: #03677d;
    height: 18px;
    width: 18px;}

.admin-bar .nav > li:focus #msl-basket-summary, 
.admin-bar .nav > li:hover #msl-basket-summary {
    background: transparent url(/assets/site_resources/shopping-cartw.png) no-repeat 10px 10px;
    background-size: 20px auto;
    width: 40px;
    overflow: hidden;}

.admin-bar .nav > li:focus .msl-basket-summary-items .msl-basket-itemcount, 
.admin-bar .nav > li:hover .msl-basket-summary-items .msl-basket-itemcount {
    background: #fff;
    color: #333;}    
    
#msl-basket-summary .msl-basket-total {display: none;}


/* Log in */
#admin-tools .msl-loginbutton  {
    background: transparent ;
    overflow: hidden;
    color: black;
    font-weight: bold;
    font-size: 11px;
    padding: 12px 3px;}
    
#admin-tools li:hover .msl-loginbutton,
#admin-tools li:focus .msl-loginbutton {
    color: white;
    }    

#admin-tools ul.nav > li:nth-child(2) {display: none;}
.public #admin-tools ul.nav > li:nth-child(2) {display: inline-block;}
.public #admin-tools ul.nav > li:nth-child(1),
.public #admin-tools ul.nav > li:nth-child(3) {display: none;}


.msl_admin {background: transparent;}

.msl_notification {
    background-color: #FFF;
    border: 5px solid #000;}

.msl_info,
.msl_notification > span {
    padding: 2px !important;
    background: none !important;}


.tableWrapper {overflow-y: auto;}
.msl_admin_page .tableWrapper {overflow-y: initial;}

/* Basket */
.msl-basket-itemcount-text {display: none;}    
.page_reviewbasket #admin-tools ul.nav > li:nth-child(3) { display: none;}

.checkoutpage .msl_table th,
.checkoutpage .msl_table tr.footer td {
    background: #016771;}

.checkout_next input {
    border: 5px solid #000;
    padding: 0;
    width: auto;
    text-align: center;
    padding: 6px 10px;
    text-transform: uppercase;
    cursor: pointer;
    background: white;}
    
    
/* Fixed on right */
@media(max-width:767px) {
body {
    position: relative;
    -webkit-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
    will-change: right;
    right: 0;
    transition-delay: 0s;}

body.navOpen {right: 50%;  transition-delay: .35s;}
    
.mainnav .navbar-collapse {
    position: fixed;
    top: 0px;
    width: 50%;
    padding: 1.5rem;
    overflow-y: scroll;
    background-color: rgb(136 44 102);
    z-index: 9;
    transition: right 0.25s ease-in-out 0s;
    will-change: right;
    display: block;
    right: -50%;
    height: 100% !important;}

body.navOpen .mainnav .navbar-collapse.in {right: 0px;}

}

@media(max-width:600px) {
body.navOpen {right: 75%;}
.mainnav .navbar-collapse {right: -75%; width: 75%;}
body.navOpen .mainnav .navbar-collapse.in {right: 0px;}

}


/* Nav icon animation */
.navbar-toggle .icon-bar {
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
    position: relative;
    -webkit-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;}

.navOpen .navbar-toggle .icon-bar:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: -3px;
  left: 8px;}

.navOpen .navbar-toggle .icon-bar:nth-child(3) {
  width: 0%;
  opacity: 0;}

.navOpen .navbar-toggle .icon-bar:nth-child(4) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 0px;
  left: 7px;}
  
  
/**/
.navbar-right .user .dropdown-menu {
    right: 0;
    left: auto;}
    
.vp_form textarea.max,
.vp_form input.large { max-width: 100%;}


@media(max-width:767px) {
header .align-self-center {text-align: center;}
header #admin-tools {
    float: none;
    display: inline-block;}

header .social-media {
    float: none;
    padding: 0 5px;
    display: inline-block;
    vertical-align: top;}    

header .msl-basket-itemcount {display:none !important;}
}